#presentation{
	float:left;
	padding-left:15px;
	z-index:1;
	height: 330px;
	width: 500px;
}
#slider_fondtitre {
	width: 500px;
	height: 35px;
	background-color: #272b20;
	position: absolute;
	top: 676px;
	opacity : 0.7;
    -moz-opacity : 0.7;
    -ms-filter: "alpha(opacity=70)"; /* IE 8 */
    filter : alpha(opacity=70); /* IE < 8 */ 
}
#slider_titre {
	width: 490px;
	height: 40px;
	position: absolute;
	top: 685px;
	left: 15px;
	padding-left: 3px;
	
}
#slider_titre a:link, #slider_titre a:hover,#slider_titre a:visited,#slider_titre a:active{
	color: #fff;
	text-decoration: none;
	font-size: 24px;
	font-family: 'FNACv2Bold';
}
#menu_homepage{
	width: 500px;
	height: 18px;
	position: absolute;
	top:709px;
	z-index: 5;
}

#menu_homepage span{
	text-align:center;
	display:inline-block;
	line-height:18px;
	vertical-align:middle;
	color: #000000;
}

#menu_homepage a{color: #313131; text-decoration: none; font-weight: bold;}
#menu_homepage a:hover{color: #000000; text-decoration: none; font-weight: bold;}

#image_presentation{height: 330px; width: 500px;}

.puce_menu_hp{
	padding-right: 5px;
}

#sidebar_right{
	float:right;
	height:411px;
}

#bottom_hp{
	clear: both;	
	height:470px;
}

#bottom_hp a{
	color: #707070;
}
#bottom_hp a:hover{
	color: #000000;
}

#hp_offre_2{
	/*margin-top:11px;*/
}

#engagements, #en_savoir_plus{
	width: 490px;
}

#engagements{
	float: right;
}

#en_savoir_plus{
	float: left;
}

.texte{
	float:right;
	width:130px;
	padding-top:20px;
}


.item_gras a:link, .item_gras a:visited{
	color:#29262b;
	font-weight:bold;
}

.item_gras a:hover{
	color:#29262b;
}